{pkgs, ...}: {
  wayland.windowManager.hyprland = {
    enable = true;
    systemd.variables = ["--all"];
    xwayland.enable = true;
  };

  home.packages = with pkgs; [
    wl-clipboard
  ];

  programs.wpaperd = {
    enable = true;
    settings = {
      default = {
        path = ../../../static/wallpaper/stones.jpg;
      };
    };
  };
}
